Bug 481599 - LTC:4.8:200770:Include Open Fabric Enterprise Distribution
LTC:4.8:200770:Include Open Fabric Enterprise Distribution
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openmpi (Show other bugs)
4.8
x86_64 All
high Severity high
: rc
: ---
Assigned To: Doug Ledford
Gurhan Ozen
: FutureFeature, OtherQA
Depends On: 454778
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-26 12:33 EST by Doug Ledford
Modified: 2013-11-03 20:42 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 454778
Environment:
Last Closed: 2009-05-18 16:36:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Chris Ward 2009-02-20 08:32:34 EST
~~ Attention Partners!  ~~
RHEL 4.8 Partner Alpha has been released on partners.redhat.com. There should
be a fix present in the Beta, which addresses this bug. If you have already completed testing your other URGENT priority bugs, and you still haven't had a chance yet to test this bug, please do so at your earliest convenience, to ensure that only the highest possible quality bits are shipped in the upcoming public Beta drop.

If you encounter any issues, please set the bug back to the ASSIGNED state and
describe the issues you encountered. Further questions can be directed to your
Red Hat Partner Manager.

Thanks, more information about Beta testing to come.
 - Red Hat QE Partner Management
Comment 4 Chris Ward 2009-03-13 10:03:34 EDT
~~ Attention Partners!  ~~
RHEL 4.8Beta has been released on partners.redhat.com. There should
be a fix present, which addresses this bug. Please test and report back results on this OtherQA Partner bug at your earliest convenience.

If you encounter any issues, please set the bug back to the ASSIGNED state and
describe any issues you encountered. If you have found a NEW bug, clone this bug and describe the issues you've encountered. Further questions can be directed to your Red Hat Partner Manager.

If you have VERIFIED the bug fix. Please select your PartnerID from the Verified field above. Please leave a comment with your test results details. Include which arches tested, package version and any applicable logs.

 - Red Hat QE Partner Management
Comment 5 Chris McDermott 2009-03-26 17:35:06 EDT
Installed OFED 1.4 in RHEL4.8 alpha (2.6.9-81.ELsmp) on a pair of IBM HS21
blades connected by a DDR switch. The install and startup of the openibd ,
related libraries and modules worked without errors. Performed client/server
tests of ib_uverbs and ib_ipoib interfaces. All the tests completed
successfully and performed as expected.
Comment 6 John Jarvis 2009-03-26 17:39:16 EDT
setting to VERIFIED based on comment 5
Comment 8 errata-xmlrpc 2009-05-18 16:36:00 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1023.html

Note You need to log in before you can comment on or make changes to this bug.